%define module_name Task-Biodiverse-NoGUI
Epoch: 2
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Class/Inspector.pm) perl(Clone.pm) perl(Cpanel/JSON/XS.pm) perl(DBD/XBase.pm) perl(Data/Compare.pm) perl(Data/DumpXML.pm) perl(Data/Section/Simple.pm) perl(Data/Structure/Util.pm) perl(Devel/Symdump.pm) perl(Exception/Class.pm) perl(Exporter/Easy.pm) perl(ExtUtils/MakeMaker.pm) perl(File/BOM.pm) perl(File/Compare.pm) perl(Geo/Converter/dms2dd.pm) perl(Geo/ShapeFile.pm) perl(Geo/Shapefile/Writer.pm) perl(Getopt/Long/Descriptive.pm) perl(HTML/QuickTable.pm) perl(JSON/MaybeXS.pm) perl(JSON/XS.pm) perl(List/BinarySearch.pm) perl(List/BinarySearch/XS.pm) perl(List/MoreUtils.pm) perl(List/Util.pm) perl(Math/Polygon.pm) perl(Math/Random/MT/Auto.pm) perl(Path/Class.pm) perl(Perl/Tidy.pm) perl(Readonly.pm) perl(Ref/Util.pm) perl(Regexp/Common.pm) perl(Scalar/Util/Numeric.pm) perl(Sereal.pm) perl(Sort/Naturally.pm)
BuildRequires: perl(Spreadsheet/ParseExcel.pm) perl(Spreadsheet/ParseXLSX.pm) perl(Spreadsheet/Read.pm) perl(Spreadsheet/ReadSXC.pm) perl(Statistics/Descriptive.pm) perl(Statistics/Sampler/Multinomial.pm) perl(Test/Deep.pm) perl(Test/Lib.pm) perl(Test/Most.pm) perl(Test/NoWarnings.pm) perl(Test/TempDir/Tiny.pm) perl(Text/CSV_XS.pm) perl(Text/Fuzzy.pm) perl(Text/Levenshtein.pm) perl(Text/Wrapper.pm) perl(Tree/R.pm) perl(URI/Escape/XS.pm) perl(YAML/Syck.pm) perl(autovivification.pm) perl(parent.pm) perl(rlib.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2.000
Release: alt1
Summary: Task for Biodiverse dependencies for non-GUI use
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/S/SL/SLAFFAN/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/T*

%changelog
* Sat Nov 25 2017 Igor Vlasenko <viy@altlinux.ru> 2:2.000-alt1
- regenerated from template by package builder

* Sun Feb 26 2017 Igor Vlasenko <viy@altlinux.ru> 2:1.990074-alt1
- regenerated from template by package builder

* Tue Feb 14 2017 Igor Vlasenko <viy@altlinux.ru> 2:1.990071-alt1
- regenerated from template by package builder

* Wed Oct 12 2016 Igor Vlasenko <viy@altlinux.ru> 2:1.99006-alt2
- regenerated from template by package builder

* Thu Sep 01 2016 Igor Vlasenko <viy@altlinux.ru> 1:1.990041-alt1
- regenerated from template by package builder

* Sun Aug 07 2016 Igor Vlasenko <viy@altlinux.ru> 1:1.99003-alt1
- regenerated from template by package builder

* Mon Jul 25 2016 Igor Vlasenko <viy@altlinux.ru> 1:1.10002-alt1
- regenerated from template by package builder

* Mon Oct 26 2015 Igor Vlasenko <viy@altlinux.ru> 1:1.10001-alt1
- regenerated from template by package builder

* Thu Oct 15 2015 Igor Vlasenko <viy@altlinux.ru> 1:1.1-alt1
- regenerated from template by package builder

* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 1:0.99002-alt1
- regenerated from template by package builder

* Thu Mar 06 2014 Igor Vlasenko <viy@altlinux.ru> 1:0.191-alt1
- regenerated from template by package builder

* Tue Oct 29 2013 Igor Vlasenko <viy@altlinux.ru> 1:0.19-alt2
- regenerated from template by package builder

* Tue Sep 03 2013 Igor Vlasenko <viy@altlinux.ru> 0.17001-alt1
- initial import by package builder

